.nav h2 {
	font-size: 10pt;
	font-weight: bold;
	color: FFFFFF;
	text-decoration: none;
	
}

.nav a {
	font-size: 10pt;
	color: FFFFFF;
	text-decoration: none;
}

.nav li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.nav td {
	height: 10px;
}

.nav ul {
	margin-left: 5px;
	padding: 0px;
	}
	
.nav2 {
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
}

	